NAME
	guildtell - tell all members of a guild something

SYNOPSIS
	guildtell <guild> <message>

DESCRIPTION
	With this command you can 'tell' a message to all members of a
	particular guild the same message. This naturally includes both
	wizards and mortal players. Use 'guild' to get a list of all
	guilds and names that can be used.

ARGUMENTS
	<guild>   - the guild you want to tell a message.
	<message> - the message you want to tell them.

SEE ALSO
	guild
